body {
	background-color: #D3D3D3;
	font: 12px verdana, arial, sans-serif;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 9px 10px 10px 10px;
	background: url(img/fond_body.png);
}




a:link, a:visited
{
	color: #B6152E;
	background-color: transparent;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}
a:hover { color: #FFE00D; background-color: #B6152E;}




.div_menu
{
	width: 760px;
	height: 109px;
	top: 0px;
	left: 0px;
	border: 0px solid #6285fc;	
	background-color: transparent;
	background-image: url(img/Ban_Nav.jpg);	
}


.menu
{
	width: 100%;
	background-color: transparent;
	color: White;
	text-align: center;
	position: relative;
	top: 80px;	
}

.menu a:link, .menu a:visited
{
	color: #FFFFFF;
	background-color: transparent;
 	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 5px;
}
.menu a:hover { 
	color: #FFFFFF;
	background-color: #6285fc;
	text-decoration: underline;
}



.menu1
{
	width: 100%;
	background-color: transparent;
	color: White;
	text-align: center;
	position: relative;
	top: 130px;	
}

.menu1 a:link, .menu1 a:visited
{
	color: #FFFFFF;
	background-color: transparent;
 	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 5px;
}
.menu1 a:hover { 
	color: #FFFFFF;
	background-color: #6285fc;
	text-decoration: underline;
}









.texte1
{
	color: #000000;
	background-color: transparent;
 	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 5px;	
}












.full
{
	width: 760px;
	position: absolute;
	left: 50%;
	margin-left: -380px;
	background: url(img/full_fond.png);
}

.top {
	width: 760px;
	height: 162px;
	top: 0px;
	left: 0px;
	background-color: transparent;
	background-image: url(img/Ban_intro.jpg);

}
 
 



.middle {
	width: 760px;
	top: 0px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
}







.middle_left
{
	width: 209px;
	top: 0px;
	left: 0px;
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	float: left;

}

.div_left
{
	font: 10px verdana, arial, sans-serif;
	color: Black;
	text-align: left;
	width: 200px;
	left: 0px;
	background-color: #EFEFEF;
	margin: 5px 4px 5px 5px;
	background: url(img/left_fond.png);
}





.middle_right
{
	width: 549px;
	top: 0px;
	left: 0px;
	font: 12px verdana, arial, sans-serif;
	color: Black;
	text-align: left;
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	float: left;

}

.div_right
{
	width: 543px;
	font: 10px verdana, arial, sans-serif;
	color: Black;
	text-align: left;
	top: 0px;
	left: 0px;
	background-color: #EFEFEF;
	margin: 5px 5px 5px 1px;
	background: url(img/right_fond.png);
}



.middle_full 
{
	width: 760px;
	top: 0px;
	left: 0px;
	font: 12px verdana, arial, sans-serif;
	color: Black;
	text-align: left;
	background-color: Fuchsia;
	margin: 0px 0px 0px 0px;
}

.div_middle
{
	width: 748px;
	font: 12px verdana, arial, sans-serif;
	color: Black;
	top: 0px;
	left: 0px;
	margin: 0px 0px 5px 5px;
	background: url(img/middle_fond.png);
}











.bottom {
	font: 12px verdana, arial, sans-serif;
	color: White;
	text-align: center;
	width: 760px;
	height: 16px;
	background-color: transparent;
	background-image: url(img/Ban_Bas.jpg);
	float: left;
}






.div1_titre_center
{
	background: #D3D3D3;
	border-bottom: 1px solid #6285fc;
	font: bold 12px verdana, arial, sans-serif;
	color: White;
	text-align: center;
	background-image: url(img/fond1.png);
}
.div1_titre_left
{
	background: #D3D3D3;
	border-bottom: 1px solid #6285fc;
	font: bold 12px verdana, arial, sans-serif;
	color: White;
	text-align: left;
	background-image: url(img/fond1.png);
}
.div1_titre_right
{
	background: #D3D3D3;
	border-bottom: 1px solid #6285fc;
	font: bold 12px verdana, arial, sans-serif;
	color: White;
	text-align: right;
	background-image: url(img/fond1.png);
}






.div2_titre_center
{
	background: #D3D3D3;
	border-bottom: 1px solid #6285fc;
	font: bold 12px verdana, arial, sans-serif;
	color: White;
	text-align: center;
	background-image: url(img/fond2.png);
}
.div2_titre_left
{
	background: #D3D3D3;
	border-bottom: 1px solid #6285fc;
	font: bold 12px verdana, arial, sans-serif;
	color: White;
	text-align: left;
	background-image: url(img/fond2.png);
}
.div2_titre_right
{
	background: #D3D3D3;
	border-bottom: 1px solid #6285fc;
	font: bold 12px verdana, arial, sans-serif;
	color: White;
	text-align: right;
	background-image: url(img/fond2.png);
}



.div3_titre_center
{
	background: #D3D3D3;
	border-bottom: 1px solid #6285fc;
	font: bold 12px verdana, arial, sans-serif;
	color: White;
	text-align: center;
	background-image: url(img/fond3.png);
}
.div3_titre_left
{
	background: #D3D3D3;
	border-bottom: 1px solid #6285fc;
	font: bold 12px verdana, arial, sans-serif;
	color: White;
	text-align: left;
	background-image: url(img/fond3.png);
}
.div3_titre_right
{
	background: #D3D3D3;
	border-bottom: 1px solid #6285fc;
	font: bold 12px verdana, arial, sans-serif;
	color: White;
	text-align: right;
	background-image: url(img/fond3.png);
}




















.marg_texte
{
	margin: 4px 4px 10px 4px;
}